RubyGems Navigation menu

aws-sdk-core 3.181.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.191.3 - February 20, 2024 (350 ko)
  2. 3.191.2 - February 14, 2024 (350 ko)
  3. 3.191.1 - February 07, 2024 (350 ko)
  4. 3.191.0 - January 26, 2024 (350 ko)
  5. 3.190.3 - January 16, 2024 (348 ko)
  6. 3.181.0 - August 22, 2023 (341 ko)
Voir toutes les versions (1379)

Dépendances de Runtime (4):

aws-eventstream ~> 1, >= 1.0.2
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.5
jmespath ~> 1, >= 1.6.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

711cdf9483e48c63cd16b063b5f55d7ea23c4c432ce6123b287c356a1c4b5c76

Total de téléchargements 1 184 263 557

Pour cette version 9 502 971

License:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: